<template>
  <div class="about-con-pare" :style="{height:heights+'px'}">
    <navs :isLogin="isLogin" :rightText="rightText" @went="goBack()"></navs>
      <div class="about-logo">
        <img src="../assets/abouts.png" alt="" />

      </div>
      <div class="version-con">
         v2.3.6
      </div>
      <dl class="about-con">
        <dt>
          <img src="../assets/code.png" alt="">
        </dt>
        <dd>
          版权所有 易学懂
        </dd>
        <dd>
          地址 长沙市岳麓区 | 联系方式 jazze1114@163.com
        </dd>
      </dl>
  </div>
</template>

<script>
  import navs from '../components/headers.vue';
export default {
  name: 'loading',
  data () {
    return {
      heights:window.innerHeight,
      isLogin: false,
      rightText: "关于"
    }
  },
  methods:{
    goBack(){
      window.history.go(-1);
    }
  },
  components:{
    navs
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
    @import "../styles/loading.css";
</style>
